import 'package:anagog_flutter_platform_interface/anagog_flutter_platform_interface.dart';

///Anagog Flutter plugin Campaign object
///[title] location latitude
///[identifier] location longitude
class Campaign {
  final String title;
  final String identifier;

  Campaign({required this.title, required this.identifier});

  factory Campaign.fromJson(Map<String, dynamic> json) =>
      Campaign(title: json['title'], identifier: json['identifier']);
}
